On Mon, Dec 06, 2010 at 04:38:19PM +0100, Olivier Aubert wrote:
> Hello Alessandro

Hello

> Thanks for your feedback. I have fixed the issues you reported (remove
> README.Debian, DEP5-compliance, depends-fields formatting).

I think you forgot a build dependency (python-gst0.10). I didn't notice
this until I tried to build the package with pbuilder.

Aside from this it seems good to me. Now you have to wait for a DD to final
review it, create a git repo on git.debian.org and upload the final package 
(I can't since I'm not a DD).

> I would like to know what changes you think could make it upstream since I
> did that already. And the debian/ directory is not in upstream since I mov
> ed to git-buildpackage for 0.45-1.

I got fooled by the fact that the download page on advene.org is not 
updated to the latest version of the software. I noticed only now the link 
to the advene sources directory.

Bye :)

[0] http://wiki.debian.org/DebianMultimedia/DevelopPackaging
[1] https://alioth.debian.org/projects/pkg-multimedia/

-- 
perl -E'$_=q;$/= @{...@_]};and s;\S+;<inidehG ordnasselA>;eg;say~~reverse'

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to